Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Download the recording transcription for a message by passing the message id
GET https://services.leadconnectorhq.com/conversations/locations/{locationId}/messages/{messageId}/transcription/download

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

locationId
string
default:"tDtDnQdgm2LXpyiqYvZ6"
required
Account ID as string
messageId
string
default:"tDtDnQdgm2LXpyiqYvZ6"
required
Message ID as string

Respuestas

{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/conversations/locations/YOUR_locationId/messages/YOUR_messageId/transcription/download' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'